MS16-054: Security Update for Microsoft Office (3155544) (Mac OS X)

High Nessus Plugin ID 91044


An application installed on the remote Mac OS X host is affected by multiple remote code execution vulnerabilities.


The version of Microsoft Office installed on the remote Mac OS X host is affected by a remote code execution vulnerability due to improper handling of objects in memory. An unauthenticated, remote attacker can exploit this by convincing a user to open a specially crafted file in Microsoft Office, resulting in the execution of arbitrary code in the context of the current user.


Microsoft has released a set of patches for Office for Mac 2011 and Office 2016 for Mac.

See Also

Plugin Details

Severity: High

ID: 91044

File Name: macosx_ms16-054_office.nasl

Version: $Revision: 1.4 $

Type: local

Agent: macosx

Published: 2016/05/11

Modified: 2017/08/30

Dependencies: 86383

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 6.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:microsoft:office:2011:mac, cpe:/a:microsoft:office:2016:mac, cpe:/a:microsoft:word_for_mac:2011, cpe:/a:microsoft:word_for_mac:2016

Required KB Items: Host/MacOSX/Version

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2016/05/10

Vulnerability Publication Date: 2016/05/10

Reference Information

CVE: CVE-2016-0198

OSVDB: 138348

MSFT: MS16-054

IAVA: 2016-A-0124

MSKB: 3155776, 3155777